From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 January 2013<P>

Ravenheart, about <a href="/blend/wv.cgi?id=2013.01.23.10.20.24193">I will forget you</a>:<BR>
<BR>
Never forget...FORGIVE and move on!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 January 2013<P>

OK Blenderites it's time for a Valentine Challenge. Next issue is for February and Valentines Day so lets have your best Valentines for your sweethearts or best shot at the rest..haaaa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 24 January 2013<P>

BK. Thanks for the advice. Spoken like someone who has moved on. Haven't yet found anything to fill the void, though. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 January 2013<P>

It's not a matter of filling the void. No one can fill that. It's a matter of loving yourself enough to let go. Letting go is the hard part. Sometimes almost impossible...I know.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 January 2013<P>

I wanted to share this...hope it helps with love grief<BR>
<BR>
<BR>
<a href="http://www.qigongbyquist.com/1/post/2013/01/using-qigong-to-help-deal-with-grief.html">http://www.qigongbyquist.com/1/post/2013/01/using-qigong-to-help-deal-with-grief.html</a>
<HR>
From: <a href="/blend/av.cgi?id=517">Musicalduck</a><BR>
Date: 24 January 2013<P>

Ravenheart, about <a href="/blend/wv.cgi?id=2013.01.23.10.20.24193">I will forget you</a>:<BR>
I am asking in all seriousness, do you ever forget them? Everyone I have ever dated I hold close to me, and I have been told that I live in the past. How do you forget someone that  was so close at one point?
<HR>